[icecast] RPM's

ajb ajb at jireh.co.uk
Mon Jan 13 01:36:23 PST 2003



Hi,

As I only RedHat-7.2 the only update I can find is

Updates for i386 libxslt-1.0.7-2.i386.rpm 

So I guess i better go for icecast 1.XXX or will I have the same probolam ?

Has anyone got this to work on As I only RedHat-7.2

AJB 

<p>-----Original Message-----
From: owner-icecast at xiph.org [mailto:owner-icecast at xiph.org]On Behalf Of
Geoff Shang
Sent: 13 January 2003 7:24 AM
To: icecast at xiph.org
Subject: RE: [icecast] RPM's

<p>Hi:

At a guess, I'd say that maybe your libxslt isn't new enough.  I have
1.0.16 but I'm not sure what the minimum version is.

Geoff.

<p>
-- 
Geoff Shang <gshang at uq.net.au>
ICQ number 43634701

Make sure your E-mail can be read by everyone!
http://www.betips.net/etc/evilmail.html

Please avoid sending me Word or PowerPoint attachments.
See http://www.fsf.org/philosophy/no-word-attachments.html

<p>--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.

--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.




More information about the Icecast mailing list